SA -NL- **`Shaikh Aquib Rashid`[NAME]** -NL- **`Professional Summary`[SUMMARY_HEADING]** -NL- Experienced and dedicated mobile app developer offering more than -NL- 2.0+ years of expertise to the industry. Dynamic and personable with -NL- a strong focus on the application lifecycle. Desires a software- -NL- driven position that provides customized business-to-business -NL- applications. -NL- **`Work History`[WORK_EXPERIENCE_HEADING]** -NL- **`Keights India Technologies Pvt. Ltd`[EMPLOYER_COMPANY_NAME]** - **`Android Developer`[EMPLOYER_ROLE]** -NL- Navi Mumbai, Maharashtra -NL- 02/2017 - 03/2018 -NL- • Involved in all aspects of the Android app lifecycle from research -NL- and planning through deployment and post-launch support. -NL- • Designed strategic plan for component development practices to -NL- support future projects. -NL- • Devised all documentation for each app, detailing all aspects, -NL- functions, capabilities, and features. -NL- • Applied various techniques to locate bugs in applications in an -NL- efficient manner. -NL- • rovided dedicated support and timely issue resolution to clients -NL- following successful app launch. -NL- **`Afflatus Creative Solutions Private Limited`[EMPLOYER_COMPANY_NAME]** - **`Android Developer`[EMPLOYER_ROLE]** -NL- Thane, Maharashtra -NL- 03/2018 - Current -NL- • Collaborated with clients from concept through final delivery of -NL- product or service. -NL- • Proposed technical feasibility solutions for new functional designs -NL- and suggested options for performance improvement of technical -NL- objects. -NL- • Application platform foundation to support migration from client- -NL- server product lines to enterprise architectures and services. -NL- • Coordinated with systems partners to finalize designs and confirm -NL- requirements. -NL- • .Implemented company policies, technical procedures and -NL- standards for preserving the integrity and security of data, reports -NL- and access. -NL- • Applied various techniques to locate bugs in applications in an -NL- efficient manner. -NL- • Involved in all aspects of the Android app lifecycle from research -NL- and planning through deployment and post-launch support. -NL- Project Details -NL- **`Kirana2Door`[PROJECT_TITLE]** : -NL- To make your life easy, we are coming up with new e commerce website -NL- www.kirana2door.com & android application through which you can order your -NL- required items & we will deliver it to your address .WITHOUT ANY EXTRA -NL- DELIVERY CHARGES. At **`Kirana2Door`[PROJECT_TITLE]** we deliver the freshest groceries directly -NL- to your doorstep! You can choose your favorite groceries anytime at the comfort of -NL- your cozy home. With stringent quality checks and chilled transportation, your -NL- groceries will arrive fresh and ready to be cooked." -NL- **`GNSBOOK`[PROJECT_TITLE]** : -NL- In India, there are many popular social media platforms. Users usually -NL- keep on jumping from using one medium to another platform in a small -NL- course. But this is the first social media platform where you can connect -NL- business professionals, actors, doctors,etc directly. -NL- **`TargetSales`[PROJECT_TITLE]** : -NL- Target Sales is an application specially designed for sales executives who -NL- work for your organization on field. App provides you advanced features -NL- for keeping a track of sales team on one click away that is you just have to -NL- login and keep a track of every single executive. Target Sales provides you -NL- a detailed record of location tracking, calls tracking, meeting follow-ups -NL- and help you keep monthly growth reports of every individual. -NL- **`yChat`[PROJECT_TITLE]** : -NL- **`yChat`[PROJECT_TITLE]** is the handheld version of our social web platform -NL- iShook.com. With a real-time chat service and VOICE CALLING, you can -NL- connect with all your friends and content developers (such as publishers -NL- and authors).Post a Wire on your page share your ideas and thoughts, -NL- share your content by letting people see your book library. Make friends -NL- and follow your favorite writer or like your favorite book. The first Social -NL- Media app the bridges Content Media. Sign up one account for all our -NL- platforms and connect your Social Media and your Content Media in one -NL- ecosystem -NL- **`VIRTUAL SHOP`[PROJECT_TITLE]** : -NL- Virtual Shop has come with a new innovative idea which saves -NL- Customer's as well as vendors time and money within a single Platform -NL- where our valued customers and vendors. the setup there owns a virtual -NL- shop where they can sell the product without investing more efforts. -NL- **`Krayarr`[PROJECT_TITLE]** : -NL- **`Krayarr`[PROJECT_TITLE]** offers car owners the opportunity to make some extra cash by -NL- simply wrapping their cars in advertisements of their choice and -NL- driving the way they already do. -NL- Drivers engage their app when they get in their vehicle - technology -NL- checks the driver in and tracks their mileage as they go. This way, -NL- everyday drivers are able to earn an alternate income by wrapping -NL- their vehicle with preferred advertisements without disrupting their -NL- daily driving behavior. -NL- **`shaikhaquib119@gmail.com`[EMAILS_EMAIL]** -NL- **`842 591 8611`[PHONES_PHONE]** -NL- Room No 101 Yusuf Manzil Uran Road -NL- Vadghar, Panvel, Maharashtra 410206 -NL- • https://www.linkedin.com/in/ -NL- aquib-shaikh-200bba127 -NL- **`Skills`[SKILLS_HEADING]** -NL- Android Studio , Java , Xml , Android -NL- SDK , Json , Sqllite ,Google Map , Push -NL- Notification , Firebase ,Kotilin ,Html , -NL- RestAPI,TwilioAPI . -NL- **`Education`[EDUCATION_HEADING]** -NL- 2017 -NL- **`Changu Kana Thakur College`[EDUCATION_INSTITUTE]** Panvel -NL- **`Bachelor Of Science`[EDUCATION_DEGREE]** In **`Information -NL- Technology`[EDUCATION_COURSE]** -NL- **`Certifications`[OTHERS_HEADING]** -NL- Industry Oriented Android Application -NL- development TechEductaion 2017 -NL- **`Awards`[OTHERS_HEADING]** -NL- Won The Employee Of The Month -NL- award for April 2018 from Afflatus -NL- Creative Solution pvt ltd -NL- Technologies: -NL- Android Studio ,RestApi ,FireBase , -NL- PushNotification. -NL- Database : SQLLITE -NL- **`Link :`[OTHERS_HEADING]** -NL- https://play.google.com/store/apps/ -NL- details? -NL- id=com.abatechnology.kirana2door -NL- &hl=en_IN -NL- Technologies: -NL- Android Studio ,RestApi ,FireBase , -NL- PushNotification. -NL- Database : SQLLITE -NL- **`Link :`[OTHERS_HEADING]** -NL- https://play.google.com/store/apps/ -NL- details? -NL- id=com.httpgnsbook.gnsbook -NL- Technologies: -NL- Android Studio ,RestApi ,FireBase , -NL- PushNotification,GoogleMAP. -NL- Database : SQLLITE -NL- **`Link :`[OTHERS_HEADING]** -NL- https://play.google.com/store/apps/ -NL- details? -NL- id=dealwithusmailcom.dwsales -NL- Technologies: -NL- Android Studio ,RestApi ,FireBase , -NL- PushNotification, XMPP,TwillioAPI. -NL- Database : SQLLITE -NL- **`Link :`[OTHERS_HEADING]** -NL- Link : https://play.google.com/store/ -NL- apps/details? -NL- id=com.arlo.shaikh.yochat -NL- Technologies: -NL- Android Studio ,RestApi ,FireBase , -NL- PushNotification. -NL- Database : SQLLITE -NL- **`Link :`[OTHERS_HEADING]** -NL- https://play.google.com/store/apps/ -NL- details? -NL- id=com.virtualshop.virtualshop -NL- Technologies: -NL- Android Studio ,RestApi ,FireBase , -NL- PushNotification,GOOGLE MAP -NL- API. -NL- Database : SQLLITE -NL- STATUS: UNDER tESTING -NL- 